# Generated by Django 4.1.7 on 2023-05-02 06:26

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0025_alter_place_minimum_available_seats'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='email',
            field=models.EmailField(max_length=254, null=True, verbose_name='Email'),
        ),
        migrations.AlterField(
            model_name='place',
            name='phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(max_length=128, null=True, region=None, verbose_name='Phone Number'),
        ),
    ]
